summaryrefslogtreecommitdiff
path: root/man/po4a/po
diff options
context:
space:
mode:
authorvperrin-guest <vperrin-guest>2006-04-14 09:35:45 +0000
committervperrin-guest <vperrin-guest>2006-04-14 09:35:45 +0000
commit710a0ee980939fd6c9aacd121b41c9df7163e694 (patch)
tree51797b5158d70a0e4f05dc29ea6282ff676088a2 /man/po4a/po
parentbd9d10cc8deb69d6e4646d954adf967a6ac88512 (diff)
r1904: * Update french translation with recents changes in dh_installxfonts, dh_link and dh_compress manpages
* Delete -f option in po4a command line. Bug in po4a has been corrected in new version (0.24.1). * Change build-depends for po4a. New version (0.24.1). * Add code for removing empty "lang" directories into man/ when cleaning.
Diffstat (limited to 'man/po4a/po')
-rw-r--r--man/po4a/po/fr.po23
1 files changed, 10 insertions, 13 deletions
diff --git a/man/po4a/po/fr.po b/man/po4a/po/fr.po
index dff667c..96a76b0 100644
--- a/man/po4a/po/fr.po
+++ b/man/po4a/po/fr.po
@@ -4,7 +4,7 @@ msgid ""
msgstr ""
"Project-Id-Version: debhelper manpages\n"
"POT-Creation-Date: 2006-04-13 10:48+0200\n"
-"PO-Revision-Date: 2006-03-28 09:11+0200\n"
+"PO-Revision-Date: 2006-04-14 11:15+0200\n"
"Last-Translator: Valery Perrin <valery.perrin.debian@free.fr>\n"
"Language-Team: French <debian-l10n-french@lists.debian.org>\n"
"MIME-Version: 1.0\n"
@@ -648,7 +648,6 @@ msgstr ""
# type: textblock
#: dh_compress:24
-#, fuzzy
msgid ""
"By default, dh_compress compresses files that debian policy mandates should "
"be compressed, namely all files in usr/share/info, usr/share/man, usr/X11R6/"
@@ -660,10 +659,11 @@ msgstr ""
"Par défaut, dh_compress comprime les fichiers que la Charte Debian indique "
"comme devant être comprimés. Cela concerne tous les fichiers de usr/share/"
"info, usr/share/man, usr/X11R6/man, tous les fichiers changelog ainsi que "
-"les polices PCF stockées dans usr/X11R6/lib/X11/fonts/. Il comprimera "
-"également les fichiers de usr/share/doc qui font plus de 4ko, à l'exception "
-"du fichier de copyright, des fichiers suffixés .html et .css et des fichiers "
-"qui paraissent, de par leur extension, avoir déjà été comprimés."
+"les polices PCF stockées dans usr/X11R6/lib/X11/fonts/ et usr/share/fonts/"
+"X11/. Il comprimera également les fichiers de usr/share/doc qui font plus de "
+"4ko, à l'exception du fichier de copyright, des fichiers suffixés .html et ."
+"css et des fichiers qui paraissent, de par leur extension, avoir déjà été "
+"comprimés."
# type: textblock
#: dh_compress:31
@@ -3152,7 +3152,7 @@ msgstr "Produira un lien titi.1 pointant vers toto.1"
# type: verbatim
#: dh_link:71
-#, fuzzy, no-wrap
+#, no-wrap
msgid ""
" dh_link var/lib/foo usr/lib/foo \\\n"
" usr/share/man/man1/foo.1 usr/share/man/man1/bar.1\n"
@@ -3164,13 +3164,12 @@ msgstr ""
# type: textblock
#: dh_link:74
-#, fuzzy
msgid ""
"Make /usr/lib/foo/ be a link to /var/lib/foo/, and bar.1 be a symlink to the "
"foo.1"
msgstr ""
"Crée un lien /usr/lib/toto qui pointe vers le fichier /var/lib/toto et un "
-"lien titi.1 qui pointe vers la page de man toto.1."
+"lien symbolique titi.1 qui pointe vers la page de man toto.1."
# type: textblock
#: dh_installdebconf:5
@@ -5283,15 +5282,13 @@ msgstr ""
# type: textblock
#: dh_installxfonts:28
-#, fuzzy
msgid ""
"Your package should depend on xfonts-utils so that the update-fonts-* "
"commands are available. (This program adds that dependency to ${misc:"
"Depends}.)"
msgstr ""
-"Le paquet doit dépendre de xutils (>= 4.0.3) afin que la commande update-"
-"fonts-* soit disponible. dh_installxfonts ajoute cette dépendance à ${misc:"
-"Depends}."
+"Le paquet doit dépendre de xfonts-utils afin que la commande update-fonts-* "
+"soit disponible. dh_installxfonts ajoute cette dépendance à ${misc:Depends}."
# type: textblock
#: dh_installxfonts:32